
/* ****************** 1칸 레이아웃  ****************** */

.layout_14008_ {min-width:320px;}
.layout_14008_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_14008_ {min-width:1000px;}
}
.layout_14008_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단 로그인  ****************** */

.gnb_14009_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_14009_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_14009_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_14009_ li:first-child:before {display:none;}
.gnb_14009_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_14009_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14010_ {min-width:320px;}
.layout_14010_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_14010_ {min-width:1000px;}
}
.layout_14010_:after {content:''; display:block; clear:both;}
.layout_14010_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_14010_.grid_11 > [class^=container_] {width:50%;}
.layout_14010_.grid_41 > .container_1 {width:80%;}
.layout_14010_.grid_41 > .container_2 {width:20%;}
.layout_14010_.grid_31 > .container_1 {width:75%;}
.layout_14010_.grid_31 > .container_2 {width:25%;}
.layout_14010_.grid_21 > .container_1 {width:66.6666%;}
.layout_14010_.grid_21 > .container_2 {width:33.3333%;}
.layout_14010_.grid_12 > .container_1 {width:33.3333%;}
.layout_14010_.grid_12 > .container_2 {width:66.6666%;}
.layout_14010_.grid_13 > .container_1 {width:25%;}
.layout_14010_.grid_13 > .container_2 {width:75%;}
.layout_14010_.grid_14 > .container_1 {width:20%;}
.layout_14010_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_14010_ > div {width:100% !important;}
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_14012_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_14012_ * {box-sizing:border-box;}
.logo_14012_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_14012_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_14012_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_14012_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_14012_.use {display:block;}
.toggle_14012_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_14012_.on:before {color:#d00000;}

.tel_14012_ {display:block; left:10px;}
.tel_14012_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_14012_ {left:45px;}
.toggleSearch_14012_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_14012_ {right:45px;}
.toggleGnb_14012_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_14012_ {right:10px;}
.toggleLnb_14012_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_14012_ {display:block;}

@media (min-width:1024px){
	.logo_14012_ {padding:10px 0; border-bottom:none;}
	.toggle_14012_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_14012_ {padding:10px 0; border-bottom:none;}
	.toggle_14012_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_14011_ * {box-sizing:border-box;}
.lnb_14011_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_14011_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_14011_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_14011_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_14011_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_14011_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_14011_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_14011_ .dep1 > li:hover {z-index:610;}
	.lnb_14011_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_14011_ .dep1 > li:hover > div {display:block;}
	.lnb_14011_ .dep1 > li > a {
		height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_14011_ .dep1 > li.on > a,
	.lnb_14011_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_14011_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_14011_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_14011_ .dep2 > li.on > a,
	.lnb_14011_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_14011_ .dep1 > li.has_sub:before,
	.lnb_14011_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_14011_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_14011_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_14011_ .dep1 > li.has_sub:hover:before,
	.lnb_14011_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_14011_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_14011_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_14011_ .dep1 > li:hover {z-index:610;}
	.lnb_14011_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_14011_ .dep1 > li:hover > div {display:block;}
	.lnb_14011_ .dep1 > li > a {
		height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_14011_ .dep1 > li.on > a,
	.lnb_14011_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_14011_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_14011_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_14011_ .dep2 > li.on > a,
	.lnb_14011_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_14011_ .dep1 > li.has_sub:before,
	.lnb_14011_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_14011_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_14011_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_14011_ .dep1 > li.has_sub:hover:before,
	.lnb_14011_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 가로선  ****************** */

.line_14013_ {display:block; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_14015_ {min-width:320px;}
.layout_14015_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_14015_ {min-width:1000px;}
}
.layout_14015_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_14016_ {display:block;}
.sns_share_14016_:after {content:''; display:block; clear:both;}
.sns_share_14016_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_14016_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_14016_ li.first-child {display:none;}
.sns_share_14016_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_14016_ li p span {color:#eeac31;}
.sns_share_14016_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_14016_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_14016_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy033/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_14016_ li a i {
		background:url('/img_up/shop_pds/ehompy033/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_14016_ li .facebook_14016_ {background-position:0px -120px;}
.sns_share_14016_ li .twitter_14016_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_14016_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_14016_ li.first-child {display:inline-block;}
	.sns_share_14016_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_14016_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_14016_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_14016_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_14016_ li.first-child {display:inline-block;}
	.sns_share_14016_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_14016_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_14016_ li a span {display:inline-block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_14017_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14017_ > div:after {content:''; display:block; clear:both;}
.layout_14017_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14017_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_14018_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_14018_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_14018_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_14018_ li:first-child:before {display:none;}
.fnb_14018_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_14018_ li a:hover {text-decoration:underline;}
.fnb_14018_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_14019_ {padding:0 10px;}
.footer_info_14019_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_14019_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_14019_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_14019_ li:first-child {padding-left:0;}
.footer_info_14019_ li:first-child:before {display:none;}
.footer_info_14019_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_14020_ {display:block; width:100%; height:0; border-top:4px solid #d00000;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_14021_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_14021_.on {right:10px;}
.scroll_top_14021_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_14021_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_14021_:hover {opacity:1;}
	.scroll_top_14021_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_14021_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_14021_:hover {opacity:1;}
	.scroll_top_14021_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_14021_ span:before {font-size:20px;}
}
